## golang-github-opencontainers-go-digest 1.0.0~rc1

=== debian/changelog ===
golang-github-opencontainers-go-digest (1.0.0~rc1-1) unstable; urgency=medium

  * Initial release (Closes: #889882)

 -- Arnaud Rebillout <arnaud.rebillout@collabora.com>  Mon, 12 Feb 2018 15:48:21 +0700
