=== debian/control ===
Source: golang-github-opencontainers-go-digest
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Arnaud Rebillout <arnaud.rebillout@collabora.com>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.1.3
Homepage: https://github.com/opencontainers/go-digest
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-go-digest
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-go-digest.git
XS-Go-Import-Path: github.com/opencontainers/go-digest
Testsuite: autopkgtest-pkg-go

Package: golang-github-opencontainers-go-digest-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Common digest package used across the container ecosystem
 Package digest provides a generalized type to opaquely represent message
 digests and their operations within the registry. The Digest type is designed
 to serve as a flexible identifier in a content-addressable system. More
 importantly, it provides tools and wrappers to work with hash.Hash-based
 digests with little effort.
