## golang-github-opencontainers-go-digest 1.0.0

=== debian/changelog ===
golang-github-opencontainers-go-digest (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + golang-github-opencontainers-go-digest-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 19:47:50 +0000

golang-github-opencontainers-go-digest (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0.0
  * Update maintainer address to team+pkg-go@tracker.debian.org
  * Update debhelper-compat to 13
  * Update Standards-Version to 4.5.0 (no changes)
  * Add Rules-Requires-Root
  * Remove unused Files-Excluded in d/copyright

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 18 May 2020 01:56:34 +0800
